Subject: Re: [websec] #5: Clarify need for IncludeSubDomains

From: "websec issue tracker" <[email-masked]>
Date: Fri, 05 Aug 2011 19:59:10 -0000

#5: Clarify need for IncludeSubDomains

Comment(by jeff.hodges@…):

 the above is quoted from this message...

 Re: [HASMAT] strict transport security
 http://www.ietf.org/mail-archive/web/hasmat/current/msg00071.html

-- 
-------------------------------------------+--------------------------------
 Reporter:  jeff.hodges@…                  |       Owner:  =JeffH
     Type:  defect                         |      Status:  new   
 Priority:  major                          |   Milestone:        
Component:  strict-transport-sec           |     Version:        
 Severity:  -                              |    Keywords:        
-------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/websec/trac/ticket/5#comment:1>
websec <http://tools.ietf.org/websec/>